---
Use: '1'
autonote: '1'
bestfit: 9.55798412248125
datagroup: ''
error: 0.529995768833899
expandsto: ''
frozen: '0'
gds: guess
group: wwisy
highlighted: '0'
initial: '9.55798'
is_merge: '0'
mark: '0'
mathexp: '9.55798'
modified: '1'
name: n1
note: 'n1:   9.55798412 +/-   0.52999577'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -2.10074130575727
datagroup: ''
error: 0.730596441576717
expandsto: ''
frozen: '0'
gds: guess
group: pacgl
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: Enot
note: 'Enot:  -2.10074131 +/-   0.73059644'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.00635901668496038
datagroup: ''
error: 0.00641428014881404
expandsto: ''
frozen: '0'
gds: guess
group: qzcoj
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr1
note: 'delr1:  -0.00635902 +/-   0.00641428'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.0096
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: gdvmf
highlighted: '0'
initial: '0.0096'
is_merge: '0'
mark: '0'
mathexp: '0.0096'
modified: '1'
name: ss1
note: 'ss1:   0.00960000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.477313801317351
datagroup: ''
error: 0.373325755456573
expandsto: ''
frozen: '0'
gds: guess
group: bpgxo
highlighted: '0'
initial: '1.00000'
is_merge: '0'
mark: '0'
mathexp: '1.00000'
modified: '1'
name: n2
note: 'n2:   0.47731380 +/-   0.37332576'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.0510582399105813
datagroup: ''
error: 0.0355575517525487
expandsto: ''
frozen: '0'
gds: guess
group: zwvoz
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr2
note: 'delr2:  -0.05105824 +/-   0.03555755'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.000370878781206443
datagroup: ''
error: 0.00775616928066812
expandsto: ''
frozen: '0'
gds: guess
group: fnjic
highlighted: '0'
initial: '0.00300'
is_merge: '0'
mark: '0'
mathexp: '0.00300'
modified: '1'
name: ss2
note: 'ss2:   0.00037088 +/-   0.00775617'
stored: ''
trouble: ''
